Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1084186 (rhev3.4snap1) - RHEV 3.4 snapshot 1
Summary: RHEV 3.4 snapshot 1
Keywords:
Status: CLOSED WORKSFORME
Alias: rhev3.4snap1
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Barak
QA Contact:
URL:
Whiteboard: external
Depends On: 867339 989349 1047629 1062717 1063288 1066103 1069131 1069198 1073471 1073669 1075682 1076902 1080577
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-03 18:59 UTC by Joe Donohue
Modified: 2016-02-10 18:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: rhev3.4beta
Environment:
Last Closed: 2014-06-16 19:25:22 UTC
oVirt Team: External
Target Upstream Version:


Attachments (Terms of Use)

Description Joe Donohue 2014-04-03 18:59:23 UTC
Tracker for bz's resolved in RHEV 3.4 beta snapshot 1 (av4.2)

Comment 1 Itamar Heim 2014-05-10 12:04:39 UTC
Joe - can this bug be closed?


Note You need to log in before you can comment on or make changes to this bug.